before_script:
  - echo "Hier lassen sich Aufgaben VOR dem Compilen angeben"

after_script:
  - echo "Hier lassen sich Aufgaben NACH dem Compilen angeben"

build1:
  stage: build
  script:
    - ~/pawncc gamemodes/*.pwn -iinclude "-;+" -v2 -d3 -Z+
  artifacts:
    paths:
    - *.amx
    expire_in: 1 week

#deploy1:
#  stage: deploy
#  script:
#    - echo "Do your deploy here"
